## doodlejump 1.0.0-1

=== Makefile ===
#############################################################################
# Makefile for building: doodlejump
# Generated by qmake (2.01a) (Qt 4.7.4) on: Sat Apr 5 14:25:40 2014
# Project:  doodlejump.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile doodlejump.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_DBUS_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtGui -I/usr/include/QtOpenGL -I/usr/include/QtDBus -I/usr/include/QtDeclarative -I/usr/include -Iqmlapplicationviewer -I/usr/X11R6/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtDeclarative -L/usr/lib -lQtScript -lQtSvg -L/usr/X11R6/lib -lQtSql -lQtXmlPatterns -lQtNetwork -lQtOpenGL -lQtGui -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp
OBJECTS       = main.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		doodlejump.pro
QMAKE_TARGET  = doodlejump
DESTDIR       = 
TARGET        = doodlejump

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: doodlejump.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) -o Makefile doodlejump.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/opengl.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile doodlejump.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/doodlejump1.0.0 || $(MKDIR) .tmp/doodlejump1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/doodlejump1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h .tmp/doodlejump1.0.0/ && $(COPY_FILE) --parents main.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/doodlejump1.0.0/ && (cd `dirname .tmp/doodlejump1.0.0` && $(TAR) doodlejump1.0.0.tar doodlejump1.0.0 && $(COMPRESS) doodlejump1.0.0.tar) && $(MOVE) `dirname .tmp/doodlejump1.0.0`/doodlejump1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/doodlejump1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

compiler_dbus_interface_source_make_all:
compiler_dbus_interface_source_clean:
compiler_dbus_adaptor_source_make_all:
compiler_dbus_adaptor_source_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_dbus_interface_header_make_all:
compiler_dbus_interface_header_clean:
compiler_dbus_interface_moc_make_all:
compiler_dbus_interface_moc_clean:
compiler_dbus_adaptor_header_make_all:
compiler_dbus_adaptor_header_clean:
compiler_dbus_adaptor_moc_make_all:
compiler_dbus_adaptor_moc_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

qmlapplicationviewer.o: qmlapplicationviewer/qmlapplicationviewer.cpp qmlapplicationviewer/qmlapplicationviewer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qmlapplicationviewer.o qmlapplicationviewer/qmlapplicationviewer.cpp

moc_qmlapplicationviewer.o: moc_qmlapplicationviewer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qmlapplicationviewer.o moc_qmlapplicationviewer.cpp

####### Install

install_itemfolder_01: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/doodlejump/qml/ || $(MKDIR) $(INSTALL_ROOT)/opt/doodlejump/qml/ 
	-$(INSTALL_DIR) /home/arno/doodlejump/qml/doodlejump $(INSTALL_ROOT)/opt/doodlejump/qml/


uninstall_itemfolder_01:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/doodlejump/qml/doodlejump
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/doodlejump/qml/ 


install_icon: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 
	-$(INSTALL_FILE) /home/arno/doodlejump/doodlejump64.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/


uninstall_icon:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/doodlejump64.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 


install_desktopfile: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 
	-$(INSTALL_FILE) /home/arno/doodlejump/doodlejump.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/


uninstall_desktopfile:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/hildon/doodlejump.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 


install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/doodlejump/bin/ || $(MKDIR) $(INSTALL_ROOT)/opt/doodlejump/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/opt/doodlejump/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/opt/doodlejump/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/opt/doodlejump/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/doodlejump/bin/ 


install:  install_itemfolder_01 install_icon install_desktopfile install_target  FORCE

uninstall: uninstall_itemfolder_01 uninstall_icon uninstall_desktopfile uninstall_target   FORCE

FORCE:

=== debian/changelog ===
doodlejump (1.0.0-1) unstable; urgency=low

  * Initial release

 -- chanxi <chanxi@dunnno.org>  Fri,  4 Apr 2014 19:56:35 +0200

=== debian/control ===
Source: doodlejump
Section: user/games
Priority: extra
Maintainer: chanxi <chanxi@dunno.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: doodlejump
XB-Maemo-Display-Name: doodlejump
Architecture: armel
Depends: ${shlibs:Depends},${misc:Depends}, libqtm-11 
Description: Jump higher and higher, Doodler!
 Journey up a sheet of graph paper, perpetually jumping from one platform to the next, picking up jet packs, avoiding black holes, and blasting baddies with nose balls along the way. Laugh with delight as you blow past other players' actual score markers scribbled in the margins. And be warned: this game is insanely addictive!
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=92937
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAABfAAAAXwBdmd2LAAAACXZwQWcAAABAAAAAQADq
 8/hgAAAMTElEQVR42u2ba2xcx3XHf3Pv3Te5XD5ErURRL5N6OJHlyJJrx6Js
 ybHRxEFdG5ZdJCjQKm1TFGjRAqnhFHVDF2hh1CjyIXDdIkHyqa2LBDESKLGT
 1pVTJ4atGnJiO7IeFKkX34/lY9977z39cJe7vPviklxaH8o/sOBy5tyZc/5z
 ZubMubPw/xyqYumpXgAdoYmkFejo9IaOH4kE9u0IBHRN2SDToGaABIgFiv6+
 /77VtjSAAMdwP3ACOKlg/64tvsh9B8LB7k6vz+vRvIAAc8AIcBUYyH+uAsMi
 TIuQyFm26fPo9Pe9fqttrJOAL/WC0ILiWYQvA02f3BXk4SMRWpp0RGq2YwMJ
 IJYn5hrIAKgBhKsohkGmQC2QSpqEmui/779ute1LCFh0eegHnkEwtm3y8tSD
 HbSEdGwRqs2WZWADKYcYGQV1DbgCDIAMATeBSYQFNDuHKPr73rhlBNwN/BDY
 rCl49Ggbn9oTwrbFJerMAJX/u7S8HhSIFIcYmQU1BlwvEsOgiNxQMJmzmDd0
 yWqa4mtHz6wTAY7rAzwH/A0Crc0Gv/fZTUSajRLXL/WEVXvGEgJdJAqQxllj
 xkuJAW4AE8AcIhmA/mNrI8bI6+EHjiwWRpp0gv7l5n0l4yt5RS1PUZUKAvlP
 FDi4pJEMMA9MAv+LUn8JTK3JesDI//UBrYuFHkOha5XEVZXvy5VJBcJW5DkK
 Z5D8QKdDkATXajxA0Uy1VKNKIyt1NVhd/0oGS5Xvy0Kqt7kyGIVvy/avqpYq
 BbYIttiUzm2lNDe3dbUvNeoaC8O1uNdUoHwuawriaYvJWI6A1k5P521sa40S
 8gfJWgli6VGmUjdIZGPOk0qr0G79ZLv0WotDughYbGypjctAAZYtvD+Y4MaI
 n8fveIrfvusRdrRvw+/xopRCEHJWmpn0CBem3uS98deYy4xXIKFokYggeSU0
 pS+xVC3pWWpztGICFo12GV97gTMt4Y1fzjI+3sLXn/oan73jfpRSJdIKrx4g
 GrqNaGg3e9ru5SdD/8S1uffzsipvtOLs+XmCepQ//cwXsFWascQAA7Gz+Sml
 qurRCGgrXUsUcO5SnPMD8PePPc3nDj5QZnylp7Y27+W3er9CV/M+ROwCSems
 zbsXF/CbvRzd/hTHd/w+93adRFceGubnNQmoa4F3BJSCydkcv3h/jicPP8Kj
 hx4qk1zITnL6/L/y3A9e4D8/fBPTMgt17YFuTuw4RcATRhCUgtkFk4WkzZHd
 B9A1bWl3dem0dgLqalwVin81kMCrWjh17CSGbrikkrk5Tl/+Ou9MfpN3xl/m
 d7/1F/zH2dMumV2RQ+xv73O8QMFYLItHC3Dn9v0rVH0Fi9bKCVAVS+Ipi4+u
 J7iv9y4OdO8rk/lo+k0uxd7B0DUO720hEknzwqvfYnR2vNih0vnkpgfx6SEs
 SxieSBNt7qBn884l9Au2WNhi56dLNUMbGQcsx7eC8ViOubjNif334DO8rnpb
 LAZj72KLiaZ0PIbi9p1N/PitK7w98B6PHf7Ngmw01MvlgQgzCfiTo18hZLTS
 GW4v1Ac9LeyOHCKZmyNjJYmlR7EkR+1YoWEEVIrOnI5HprL4jSCHdnyi7Km0
 GWc6dTMf9Djym9s8oJmcu/ZrFwFBTzMBdjM++SFPHHqM5kCTq63O0C6e3N+P
 JRZzmXFePv8sM6nhksV23aZAaSfO/7bARCzLpqY2utu3ViBggaQ5X5AXoCmg
 E/BpDExex7Itl/zB7n14NJ1KUCgMzYdPDxIwwktiglq6rpWAZdrKmUIsniPa
 0kEkGK5AQIKclS6Mkgh4DUXQpzE5P0PWzLnkb9+2i3DY5rUPznBjesRVlzUz
 TMbHiSWniWfmscVivbDMWcCJwlSegFTaonNLG36Pv0wyYyXz87QIXVP4vBpz
 6QRZK0eA4nN7u6L07Mxw6jtP849P/jV/dPyLhbrR+GW+99E/IGKjaxoJa6qO
 WGO1BFQ8C5SQoBSmJWRMIRJsxqjguqZk85FbEZoGHkMjmU2RzWWdU34efiOE
 zxMgZ+ewbPdzokzSMkHOToOtXOuKe3DWjmUCoWLHli1YthDwBiqOhohdiONd
 DOsK0zQxbdNVrisPhvJUVUyh5T+NOfZWQ93boIggQjFaK4FlmxWZVAps28Iu
 GWVNaWiqVvfL5RwbQ0rdBKymW7VkR6hYW3NeL9fTusUBVdRRCqXAtCuvyLpm
 lCm9qKKmaWXGCvYaV/fGeEDd26CuKXRNkcqmkQrZUk3pSzI/xTO2ZQu6pqOX
 LJy2WFhicqtRJKDWLiDOYuY1FHPJeFlQA2AoD1oh2VGMBUxT8BheDN294Jl2
 FtPOLs98VbWE5V5XrYyAqlAI4DEg4NOZSsySMbNlUl49mD/DF4mzBXKmTZPX
 j9dwE5A24+Ss9Oo1b9DmUAcBDgxdEQ4aTMxPM5+Kl9X7jRAe3Z+fHk4AZVlC
 OmvTEmjCW3J0jmdj5Ox05YTp+udBVk6Arik6WjxMLswwNjdRVu8zmggYzfn/
 nAUzkxOSGZvOcHuZB8TSw5h2rkb27eNhoQ4CiopE27zEs3E+GrlSJuXXQ0T8
 UYTFdJeTP8hkhZ7O7SXJUGE8Meic9aVml8vq9DEQUNzLo+1ePB6btwbOlUnp
 moeupr0ulx6byaLjLTs+J3NzjMQvVZ3Hhu5FKQ1bbCzbrLDrKBq1CNTtASLO
 O8PtnT7euHCWkdh4mWRP692EPK2ATSYn/HowzoGteziy+06X3MjCRaZTNwtn
 iqzlPkS1Bbro9B5kYrQdf+ZuWn3dBc9qNOrIChcrDV1xR08Tg1NX+ckHPyuT
 jDb1cmTro2B7OHt+jmyqha9+/o9d2R5LTD6YPEPGShL06/g8MDQ17GonaLRw
 8vZnePahl/jzY3/LluadhUxyo2FUPwaXwxbo6fLTHdV56cy/8/CBY3S1Rots
 Kp2j234Hv72d1swVnnv4Ln7jtjtdbQzNnuPizFsoNJqCsCPq52cXzjIyO87W
 yOaCXDgQJhwIr2suAFbxXsDr0ThxqJWh2AWeP/3PpLLuvdzQ/Nyz8wR/9tAf
 cm/PoSXBEUynbnLm2ndImwuAE1n2HYwwb13j+dMvcmNmBNMyscUia6WYSl7n
 3NiPGUtcQdW/Ya0IVTygOiMiwpYOL498uo0fvPsKIV+Apz/3ZdqaIjW6EUYW
 LvHToZcYXrhQ2BFEoLPVwxPH2xibfp2Xzl5m75ZdBL0+4rkZYukR4tkZbOwa
 r9TWSsCKoRCB3V1+mkM6P7/4Xa7/2yWevOskn+49TGe4wyWdMhd4e/h7/HL8
 NeYyE0sMWVxcFSG/Ts82HVvGGJwfLfakVCEvUGEkGkLAqmkVgU0RD5+5O0x7
 10WefuUZ/uDbzzCXnHfJZcwEv5r4KbOZsZJRLM49gfxFLA1N6YXPerl9QwhY
 JEGh6Gz1sWWTzi8G3mNg/KpLpsXXySc6HkBTRoX7A0uxoj3dRGE19iywlrhC
 4LauAIncAq+ff8ttltLo6/4Cj+/5K452fRG/3lwxdbZC3ARm125+6XF4lXrZ
 Al0dXnZt8fHyOz/i5syoq95vNHOg80GObP08PiO4+o6K+DmoRGMJWCM8HsX9
 n4owHL/C8z/6l4onxgJq3kZZLKtGktwAXgHo71v73UF3WnwNb5tEYGuHl8cf
 aOfcxdN89fsxnjj8KHuiuwj6/Jh2lonEIKadcTKlrpsfpQnQqnMxC+oboN5v
 XE6wIe04xojAlnYvm+/xEE+9x6vXP+TtqTB+jx9LMmSsFKadLUmd1ZP8VIBM
 At8A9SKINOp2ujsOWDUZRSNEnP07HHRueGRllkwmL6VKV9qKxpvAAjAJchPn
 huhFUP8DnAPMRl7NLxLgcv/SN8T1XI9dOofU4p0SFpMjVQyN49z2vEnxSuzi
 1ftRUDGcy9YNG/HqBFTdm+q9pFR1/lolhg7mjbycN3QMZAYhCUr6j328P7xY
 JCAOvAzcDoRrP1LVI/KGyjQwDGoob+SioaPADJAEscFPf9+rH6uxlQn49mU4
 1WsBLwIZkL8D2qo/oiycH0dM4/w4YtAxUq4AQ47xxBBJgLJRSfr73r7VdtYg
 AMiTYALfxCJu6OoFETbjeMZM3qghiq47BDICahpUAgubXujvWp87/esJ94T9
 Ui98f1Q7/ty+++870NxtGGowb/w0kMDQLTI5+h9441brvYENbGADG9jABjaw
 gbXi/wCfVdFlasBxDAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxMC0wOC0zMVQx
 MDozNzo1NCswMjowMH699q0AAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTAtMDgt
 MzFUMTA6Mzc6MzcrMDI6MDD4Z10LAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg==

## doodlejump 1.0.0-2

=== Makefile ===
--- 
+++ 
@@ -248,7 +248,7 @@
 
 install_itemfolder_01: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/doodlejump/qml/ || $(MKDIR) $(INSTALL_ROOT)/opt/doodlejump/qml/ 
-	-$(INSTALL_DIR) /home/arno/doodlejump/qml/doodlejump $(INSTALL_ROOT)/opt/doodlejump/qml/
+	-$(INSTALL_DIR) ./qml/doodlejump $(INSTALL_ROOT)/opt/doodlejump/qml/
 
 
 uninstall_itemfolder_01:  FORCE
@@ -258,7 +258,7 @@
 
 install_icon: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/ 
-	-$(INSTALL_FILE) /home/arno/doodlejump/doodlejump64.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/
+	-$(INSTALL_FILE) ./doodlejump64.png $(INSTALL_ROOT)/usr/share/icons/hicolor/64x64/apps/
 
 
 uninstall_icon:  FORCE
@@ -268,7 +268,7 @@
 
 install_desktopfile: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 
-	-$(INSTALL_FILE) /home/arno/doodlejump/doodlejump.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/
+	-$(INSTALL_FILE) ./doodlejump.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/
 
 
 uninstall_desktopfile:  FORCE

=== debian/changelog ===
doodlejump (1.0.0-2) unstable; urgency=low

  * fixed issues with desktop and png file

 -- chanxi <chanxi@dunnno.org>  Fri,  4 Apr 2014 21:56:35 +0200

=== debian/control ===
Source: doodlejump
Section: user/games
Priority: extra
Maintainer: chanxi <chanxi@dunno.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: doodlejump
XB-Maemo-Display-Name: doodlejump
Architecture: armel
Depends: ${shlibs:Depends},${misc:Depends}, libqtm-11 
Description: Jump higher and higher, Doodler!
 Journey up a sheet of graph paper, perpetually jumping from one platform to the next, picking up jet packs, avoiding black holes, and blasting baddies with nose balls along the way. Laugh with delight as you blow past other players' actual score markers scribbled in the margins. And be warned: this game is insanely addictive!
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=92937
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3gMeByA6RUFm
 FgAAIABJREFUeNrNu3m4XVd93/1Za+29z3jnSbrSlWQNli1ZkmVLsmXLsw0G
 XgMmBIc5BgJ5W0pCmrdpGlJKKKWYIQHCGLBpmUdDyzwZYWNZlq3BliVZ8yzd
 e3XnM+xhrfXrH/tcWR6aNH36vE/3o/2crX3uPnut7/qu3/xTvPChLvj0wGBA
 tLh7bufctmrbUBJ7nBOKXSXCUKM0JDMxyimyNKXaX0Wso1iJsNMZ1YEK4yfG
 CYwhyzK0AqUElMJ7QUQ98+YIlAWNoJTKBzL7teSD8f6Z0zqwoimIqAhXOzY2
 cjBJ7Um8Ow7Y/Cl865MLPp810efeU4VCQSdJEgHf+qNPvf76lfOWVpOniqqR
 CAPdCQsGFAPdmkoZokAw3ucPKyEMNKLAaIVI/n+bOZQAShBAJH9TC4d8WK17
 CIh64ZVp/QSoHIDMa5qpMFPTbN1nODsGE2eeqn/9e/efnJiO3wpsbz1mAfdc
 ENQLTF5HlJQtxG+6820v+uKL33w1HVMLKEz3M39uyIpFllKo80GK4MhXS1CI
 zM5BgXiUgiRTWA+lKF/R8++XfPbqOW8Xn3+vlMpBkGcGJs8mwzOrpRRagVdw
 Zgx27Rlj9+Fhjp7cyw+/8v17T5wbfw8wDaQtEGbhftb7FaABXywX3vev/uGu
 v7553e3o413UpmKuWt5kbk9OufMPaFAORmYiBE9/u8V6qCeaZlKiaRWxmk9H
 WzvtaifGZTStYrTeRU/VY7MUUQ6NYH2AdYaUClGoUK5OZiNMJGRZSOot7ZHB
 qJkcbgG0JwwcJe0pRJaCUYhSKKNJ0pADJzK+cf8eNv/wq3u2PH3wdmAKiC/Y
 GqKeDaSKepd2vPMt733lh69f/FKapyICNcN1Kz0dVfAiiBcmZjSxj2jaLlSh
 nXJ1DpVyhXrtHFlsCYpl2js6cN7TXoowYYGpmTrNZh3E097WiVOKLG6igxDx
 oPGowFAMCogSrE1ROkDEExiDOIeYgCzJ8D5DqaC1lTxZ2sRZS5ZOo5Iz9FWG
 CY0mCAwTjYgvfGMfX/v8Fx/ZdeL4y1sAzIJwngEahUGo/PHH75y4bdMriXdH
 XDo0w+qlkHkwwPhMyMHxQQbnLqGtvY229hJaA94hKkBpwFm0iRBx+YZzGcrk
 g8U7Ah1iEQzg0xSiCA04D4hDGY2IB+dQYQG8R5yAZCgTIRqUtShjWnJEITbF
 hEW00libMXr2EF2yE2McKI3zER/87D7u//p//chTJ05+FJgBEsCZWerPY4Ms
 v6PrV6+649VD6f4Si+dOs2GFJ0s9aerYdXoRhd61XHzxJXR3FCiWKxidCyJB
 CHRAPkeHNiGCQqERHFpHGBReBKV065sA8RYVFFCzMkELWulcKnohMGEuKpQB
 PCYoYNCI9xgdgjZopcA7dFDMfx+h2tbDlB+iNnWaSlDHKGHTVb3sePLspWcm
 Gl+p12ppiwFetwAIkt7jq26/6ZqrZvYWWNg7ybUrUpJ6hnUJu07OZ83qDVy0
 YJAg0DjrEe8QyacpIi3aZojPt4ng8eLBC0gu+RGPE8mFpXg8viXQFDKr49At
 fZf/zvnnRRDxCD7XJOIQfP5bSmi9AUFw4uju6aR93u3UmhHe1dHpFH/y1rVd
 YRC9GCjmChcdzDLgkrVLbsuGB/WtL89Y1BcTx2Az2HpsEWsuX43SGc1ahtIK
 bxO0cjkFyflrbYIog7cxSrKWVsgHPAuWeIfS+Qp7Ae8S8O68hEc83gaA4J3F
 kwtIJwLW5c8j4CyYEJc/hLdxvk3wiLcEKsDalEgr0o5bmBr/Ke3FGpev6uOG
 K7re94O6+0lt4lQTSGYBMANty4Yu6qtxyWCZZhwTBLB/tIfL199AR7WUr6Y2
 OX2Vgah4fnUILOgQBIzWEESoWV1uk5y6OhdkBDnpvBdsojBROZ+49wiCNmEO
 R5qiogJKBI1HtEWFISKCVykqjDAtfajQ6EIZwaOsQzQYFSBKaDeaMfUKssmv
 Eqomd7+80r71UHfPwYlTM4CZBYBiifUv2+iIkxijLE8fL5N2XktHpYx1KUob
 lLd4FYBz4D0KD6IREbSSnMHi0QLg0AQExZA0E86ePsP09ATeQ7FUorenj45K
 gApDsjSdpUDrn+DFYcShWmB58Wif0x15xuZAFEjOMNCIpChpbSkU1ll6e3rY
 N7qRBemPWHdxlc6OoA84/SwAFs3R/XO6HNbFTDUU46zm6pWLcVl6nsJaKVAO
 EZdbLCJ4n+bSW6n8lsvQJsB7z85dO3nyyT2cG5ukWc+w1p+ne7EU0NFRZfGS
 IVavXsHQ3PmkaYYnQ3AocXgvgMu3i8/vKRE8FpxCVC4vRBzKW6R1LVZQQQ6S
 zzJsGDNvwWU0Dj1IMaiq/q60DwgAdV4GzO3KlDiHUimxDVm2eCkubiLO4ZXH
 eE3mPVrrXDiQoHA4USAZ3rrWylsa09N8/ktfYWYmQ2tNqQALF1i6ezVBqGkm
 jvFzlrFz02x7dA9btuxi8YJeXvWql1KpdiKZw2XpeQ3t8ODS8wzzNoMwF6Fa
 FN5alI5xXtDe5bJBfGuHJqgkoBwGjKqL6OARFC5sSVsVzBpCvd3auyzGa8Wh
 M/1ctqiAKRRBciGmlM4dFB3i4xq6VMr3p/eIM+ggRKmQkbMn+Ny9X6c5I6xZ
 k3L5WqGzy2HClnMj4JUHG5I5y8hwwK6dBfbsPc2JT9zHTbfewA03biKZ0RDl
 sgTxoAwqKuRWYxxjwgJa5WzSyqHCCgEOl2X5irZkhMejiyW0gCkvJa0l1Oqx
 eh4A5SIi3oLElAYuplIsnpfy4sEbwYhCxOFzRwAtuSbwLXWoxPGFe7+JT2Ne
 87qUixY6GrHJPbjsuW5NCgoG5ma8YlHC6rWKH32/xHe++yMOHz7GXXfeThhG
 +Sq2LL5AWopTt/a4KDSQeUHhcmtRcq2Sq97Ww05wSggrfUw0cm00e8wCgFG+
 BXRO4ULgEFKMUqTE2IbH6gC0IGkd0QrnfT44mxAEIR/7+89jszH+8G2OYqRp
 1D2ihX/sEPHU64q5A4Y3v3WCn/ywyOOPHWBi/AzvePvdaAlaK5CQ+iy3GKyF
 TOOVQQu4tInWuQdKluZyUQneOnzWwBvwXihoODHZTRQ1z1vBzwCgrYiAzYTQ
 dPGz32zh2/f/mKF5g9x64zWsW3clJgjwkltpmBLKZHivKBfK/PgXD3Di8Cn+
 xbs8kbZYq1p+ofsnAAClPZkzKBHufE2M+o7lySdi/u7jX+Dd7/qXmLCATzVh
 a0taSTFRmHuXAoFyEBRR3hMWI8YnJlGBoqOzA/BoXUIrT7lNMeN6KRaGz79f
 P+MKOpAUR8STh47zhS99h2uvDGkrn+UTn/kv/Nv3vJ9ao5lbfgEYZUAMBRPy
 9IFDfPu7P+H1dzepVhO89qAt6AwR+4+e4BDxKJUhxpHWM152R4OVK1OOHR/n
 05+7DxNpCHK1ppXKgyloREnLsAoxGEqVKnv2PM0HP/AxPvbRT5KmGUppxISE
 xqC1YSwp4X0mzwMgtU7A4bKEXz6wmZs2VXjLa9p451t6+Zs/n4vNRnnf++/J
 H2o5Lh5PKpbPfeHLrFqlGRpskmYZkLXc7v+V056/VpLkpmzmecWrm1y0wLJ7
 937uvfeLREHYkuyCR3AIIgajDYWCYXyqxn1fuI+Pf+peGk4xMj7FZz79+dxQ
 8hmZ5DtJe3CBfz4DNCLaerbuTVHO8rIbq4xNQn0mYe5AxEffP4+Jcyf5u098
 HJ81iRuTBC7hd5sfZnSkxi231kkSlZvB4v7JlX/W6R3iLeI14lOissUlwmte
 P0NbNWDrI7v5+te/AbZGKBkhGREZxtc5fvAAn/7UF/iLv3wPW7ftor9f8a53
 1Zg/KOzbe5Tt2x8D28A3polr46TJJBKfN+IvFIKWIMx44qChECnmDmjSLGV4
 1LJr7yRbts0wMdXkoYcf45Uvu52Lli0jDAt8/8e/YNUaS98cS3NmNor4j+/7
 ZweBDMooZqYcbeUMK4ovfdqwehVsvDbj1b8/xRfvbeMHP3mULdueZtGieRSj
 iEYac+bUCGeHx3FWsWDI0HQJHR1CX1/C698Q8+F7ytz/w82svXoTqgxRGNDf
 HeLsC2gB76wolTI6GVCrC+9+7xHOjSdM14QgCBkcWsjd77qTe//+b/n15of4
 f1dcxu49T3L0yGlec1dIWnOtIB//rEPh+Pzfh4xNBfzVX1vq45Z9T4U0m8I1
 12UMLSjwF385xq9/UuLAwQn2PlXH+gRlAtorcMVKzeVX1Vl1hee73yjy4OaQ
 ySlHe8Vw060x93/rJNu37+LKK9dQCh2qayPN+KHnMUCBl8B7ZhoZUamTnkVr
 WHhZlXnzFzI4fwE9fT2U2qpsvO5GNm/Zylvvfh3btuykXILe7gTr5ZkYsvpf
 n75owVnN2ZMBtVpCd6dw0y0JA3OFrCE4F1OIFC9/9QzWGbKsibVCaCAIwESC
 d4rmJGy8PmHzrzT3f1N4/ZtjVizX/MCE7Nj2GGtXX0qmFZPjk7lH+VwGII5M
 OURZeuYM8Ia3voPazDTNpEFtcpLHH97H7l07OHXmNMOnh/nN5ofZ/eQuSmVF
 FGR4/c9e/NZrPW98q+PgvhlKUUCSCi+9I8N7IY3zkDsKMgukGUYbTJiBClHK
 kjU14nPDqKfDsXqN5tFHIy7fkHLxUsGYkFNnzj0TqfJmNvL6bACUeHGZ0F0V
 njx0lM989ENMjI6QZI4ly5dwyfIVvPTOP6Bcjfjk+/4Dn7vvKyin6ex0iElA
 AuSfP32sVxSjlFWXCy4BQkhSclsjaP2iI4/JaSiXHKPnDA/9Ttj/dInJUaFp
 BcgIdJliVQgKTb74mQIb1oPLmqhA4U2RUCl6BnrJrH2+EASPtSlrFkU8snuK
 Sy9bzUVLl9Ld24cKDEkSk6YpKggpdXRQuWQ50zu241wT8R6PRf1vcECTm6aO
 EB2m+Uxb5mseGss1pRYhcYrvfTXgNw9oxCo6+xXdXV0MlCJUWCRLGkxNNtA0
 SV3MrzZ7Qu1YunQxkc5thqOnalKbmfHPA6BRO5vaWp1LBjsQP0h3Tw+F9gqN
 egM/qzdVHv3p7Ozi7Ng5XJrSyFKcr6NU+XxY6n8DBRRpy/dovcvMJgIUOrSI
 DvjQ35QYHnfMn1vl2uvXs2LZMnp7+imGUCp3klqHi2cYn0k4ePgQD2zeQndH
 G5vWraJRO4ciZPjQFprNGfc8AOLapHN2hIWlEUZHLE88/jg3zx9CrAPlUSaX
 8Km1DF20mKe+9U1K1QrOg00MQcG1LLT/04egjOYfPlPi6PGUqzZczGvvehWX
 LLsUU4gAIW1OEhV78Hgk66R/UFixejW33HY7MxOj9PbOwYkjyTzKn+FCKaif
 8QU82jmqgaetkvDog1sgUNTimFoaU2/GNJOUNE5Yd/PNFNorGK1InXBuwqOV
 zQOdzuH9C532nz7tBX/vLN5nOJfRmEnZviulEKUsX3kpK5ZfisMjNsHbPAzm
 XANsjE1TkjjFNmPCQFEqhlhxKA1x7Cm5YZQKXsgbzHewC1KWLFnEI4/spVmv
 47UgmeC0R3lHikYnju4583ly60NYW+SJnTUG++tY15aHzmYlFhql9KzrfUHy
 6bnZPp7JXyqPJHnkF/E4nRE3hLFR6J+rueySi4ib02gTkXqD0CBNmhSLZbwF
 51OUE9AGtEDaxJcruJonbSSUozFE9PNN4choBBgdD1l58Uaa0+McO3AoH7p6
 ZqjiPHGWsHb9BmamJomKjt88IOhigpcG3taxroZzdbxvtM78WuR/fnrfwNPA
 NxuIzk/CKchShscbxPEUY8OT9FeKkDYgbSCNaXxcw/gYW5vGJ1OQNFG2iW3O
 4OI6yqUQ17Bumlp9iq5iHXcBAOcZ0MwcGMOZiZBNt23iS1/7Kru372DhRctI
 SM8joLwiyxIGLrqIZuJZ0tPL44/sZ+JcgtFxHrm5MAbgL7xQIDr3FF2IVQ4t
 OUvCICUsK7SB02cKPL5N8fCWkL17UybPgDcTTBnYd3KEmxcsxOkCqAglGVl9
 AlPqBgM+TTDaIkEhD6d5hal2EXqPaU4TBumzlF/wDBGF0DlKZUV79yArli3l
 ye07eMmrfh+0mo0/o7zCiaNabKO92obSQtIUtj0acc1V9nw09lkcS8Erg1Kg
 yDBWoUqK0CqSDCamHUcPl3n8Edi+LeDg0XxoPXM1AwuLXP6iiKBQ4Yef2833
 v/VzbrxmI8p6fJjk2SclBAFYydA+BTF56kzlxQReNN4LEQGaKtB8AUMIRaJh
 TrHOLx75b6xas4Svff1nedRHXK4FRHKLz2t8SbPo4qWMnD7F6ssH+OVPj3DD
 jZq46dHnk/wtFzSCktGEBSGVgGPHYPuPQ7b+rsy+vTA1pWgre+YtrbD0+jKb
 3lak3FvCFPNcozUB5QI8+M0eHnj4N5w+9UY62zsJjUFEkaVTKK8R5bDNGIxD
 JxXEZZDOEE4Lznu8tdR9CUXjhRgAxiuyUKiEAZs23cCnP/01psenqPZVnnEZ
 jLRSdxkrrtzAE9s+yZv/8E3c85+PkGZCFFrCCJRExJlnfAxOnArYuzvgyZ2O
 AwcipmYUbZ0hg0sVG1/dxsCSKpW5hkI5wvuMJNUUVYYJQhIXUjtd4+DelCBS
 TE/W2bV7Ly+97WUk4lvJGEVYasM6RRTUgQBlIrwSfD2EShcaoStwZAwh0fAL
 MQA8wvajA0zPHeKW9WsplQsc3L+HDQuuJ42bszYzYnIhvXr9Bu7925iB3gX0
 9y/g1w8cZcO6Mlu3GR59SPPEbsfoSIBKHZ19huVrq7zoLWUGL+lEVUPiLMmN
 vqZGZYqsmRAUAiJvOLY35qmt5xjZ2aTRFPApLhQqlZCf/Ozn3PGyV2DEgtdo
 K4gK0MbjnM5Dd4EmwJCJoI1Ge6jFdfacHCO0LyAEPWA0lMuaa666mo7uMqtW
 reGprQ9y3UtufQaAC2TGnHlDdM0Z4Hdb93L1huV88qPDxHVN3NR0zYXB5R1s
 eHmJOUsi2vsNulDAWqFpLbphKRVKWONImimnjmac2F3j1N6Y8eMJNoO2bk3f
 8iJzFxbpHKpQqAjf/+gJHtuxn9HJc3S19+YBUG9QyuPEtdjpQIWI863sUV7B
 4sMy6+cnfNmr5wOgyfd2V3SWdHw3tc7F3HDNldz7rW+TxQ6V5RUhTqtcLTrQ
 5YA16zbwy59vplAs49KEtTcPsfLWAr0L27De4RpCFuYZ2yyDQMUUKTMxVueJ
 7dMcerzG2YMNlIe+Ic3gii42vKKNgcXtdHQGOO3wicLh0aFQ7VGcOj7Cjkcf
 4YbrriFpZEhaI3MJOBCf5LnLQkicesJsgkxZjHX4LORcXMSoF3CHRRSpFjrL
 wvbjTZYtr3Db7S/iwx/9JMPHj9PZ30+pWEIHimatjhchTWMuXbGC7b99mFKh
 gJaAIHL0LqoQz2SYSBO1K0zsGT6ZcnzXNCd2NJg4bQmL0LPUcNn17dzyhn4K
 /Z5SqUBkPD7TWBSxFwJt8OIZP5Zy5mCCcgotsOWx/dxy+x3ogidtBhQrAzhJ
 yRoxQaghDHN3YjLEtPeivSNLDNaaZ7lsz9oCeKGRQakrIbWaBRctpBgF7N+3
 l7XdbfzmBz9l+/at7Nq2jcs3Xse//U8fZMfOnZjAUy9GVFcuY8+Oo2x6cx/W
 ZQzvTdi7pc6RHRn1iTp988ssWV/hhreU6FlQRRtNkoDPHAWlQTyxGJRWNCYS
 zhyqc2RLnRNP10njABVawrBEEDp2730CnynECUFm0MqQ+ZAo8AgZnoiCQIJG
 K8lzimkTE2bnDbvnuMO5A4YLmZnOIK1TKFQZXLyIp5/ciU0s9/3tPazZcDV/
 8I63c+WGa0nihFVrrmTP1oeJLl9HkM5QP3iYL7/nMJPHE9JUMX95kevu6mD+
 ynlUunKHSqwhbXqMcUSRISoHNGsJJ55MePqRKY4/0SCLhd5FERdfX+XKVw4w
 fqbBnocnGT6SkdqE5vQUjYkRwmIJl9RwzTJKBJfVUdrjPSQCQhOblBDxJFYI
 lUfJC8kABR5FV1tGyQR4LRgjrFl5KY9u38Hb/81fcuPLbqdYKDB65iz7ntpB
 o1Hn0nVr4eOe7PQR7NkJvPM0xwM23NHG0o1t9A1WaLqYLFF4qwhMXiPgxTJ9
 xnNi3zhHttcZPpKhEQYvrXLD2/oYXFzFOc+Bh6b5ySeOMj2WEUUFeud1cvOd
 N3H7bS9FGYMOND4UFCne61aUScA4jChS6wlVni4riEVaRX0vqAYNCm2E0ZGn
 UeZmTFhg04038oMf/YIsa/Kdz/0Dm3/6Y6bGxtGR4a53/EvuvOsN+M4yyfY9
 OJ1RKIZkfobLbp+LMiGJdRQiQ8FpxodrHN4xw7FdGWePNkmmNW29hkUbytz4
 pkH6FxY4faTOU7+aZvOXzpBMx4TFInMXDhA3ztHZ38FHPvKfWH3xYqqVSl5J
 owyiS6iwiolAZ+AyhwkriPdEQUQQldDekLZDGHbgXigkJgq8EmZikMJCjLFA
 gWs2bkTZjFMHD9M7b5CbX/kKlq9cy9DFS+lor1LPmrzjT/6Mj773vfzHD72X
 eT3tvOkP/5yR/Y76TIOJE02GD2SMjtTJ6oa2noB5l5RYeVMPA0sU5VKR0VMN
 dv16jAPbaiSTDhUoVq1ZxuorVnP1Veu4fPVl/PW/ex8PPLidwf4BKqUSXiu8
 BGjvcToiMgYtikQgDEOUCdAGUgyaEIunWggo9qzFZdteiAFaeYFKBO1+Glcb
 w6dNFg9UWbBoiO2//S1/8M530ajV0BmkPkVSiMKIddfdRLl6D6MnT/CG/+e1
 zO3t4KGvnGbkWEzH/BILLou46s6FzF1dIiwompMJBx6Z5tf3Jpx8ehKjAvr6
 Oli74lLODo9z4vhx3vSal/Hyl7wEGxiMcvzha+/kO//9l/zmFz/l7je8HFeD
 yek6PdUSktZJVb6qLp3G6QCVNAkU2MY4JjBYHEZpqgPXYu2nnw9A6hQazfEp
 zURmUZUugrCdQluJa6/dxEOPPMzvve2P0YEhcRnDRw9z7KldDJ88Qdu8xbSX
 Svzslw/x7/7iT1ix6jK2btnKGz90CW29MDMunNlfY9dvphg+2mBqpI7yHmMU
 r7v79bzoxbcwr6+Xrt4y3/vOL3jvv/8gzoSozh4C60AL66++hsH+Hj577zf5
 0S8e5MC+Q5w6O8J//8GXWbfqUlS5QuYcgQkITYAPK+AzChh0tYPIApKydvUV
 xL6o8vTdc7SA0o5GVmLdxhsJMFiVITFcd+1GvvutbzM1Mc7+HVv5/ifuodGo
 ExRDymHE6SQDXeXGy68ja2Rcfc1VbHn0EX7y2RNMjTkkg8BoonLKwJwhXnTL
 SobmLeDD93yK5csWc8Omq2jGdUzmuOra9VhvObj/EKUgou4t+IzOnh6WX7yE
 Q/uOcCQ9wtBgH6+665UMzJmL9SmhrxIqjVUKlCIQi9N5TWFOjpQ0hTQ9SVRo
 a9VKXrgFTKCUCbh8qMbm3d9j0Zy3EwUFGnHCysuW4Z3hr9/xR6gsprdcoFAu
 5oXSKqDTCFP1jHVXrqNYCnnRi67nG1/7OvVmk6G5fYzXxikUi/z5u9/NVeuv
 orevBwN89pOfZWxkAhsnaAuZeC5Zuog5fd1s/u02Dhw5xmPbHuelt93MTNbg
 wx96PydOn6GrrcTcwTm0d3ZTiALS6Qk8DrG+lSOwiC7kprE4UArlhCDU1JtC
 FEXq+SGxoKBFR4jSSLaDtJZXWCoc8/o7ee3dv8/mX/2WzJZx2pKIoZk5nAKj
 hYGukMboKLVajSUL5nD/t+5jerpGub3KB/7zx9i69Qk2rV/LnDntZKlHRQED
 8wc5cuwwLmlgVF4MWSoW2HD1FTz04Dauv/El1Kem+OZXP8umq9ezZOEcli6c
 i0uboCO8JLimxfsYE8cIFrIszzb5PMTmfYqKZzDKc+zICarqMGFQfD4AXofa
 mxBvQuYUzyLFIpS6QVmiLOHv7vkAf/SOP+WBrbsQpZnXVmJDu2JRXeidW6R/
 ooZUHRQ7MVrTP9RJnwjFSLFx3dU8tPUxEmvQYRtGB0RFw9KFF3Po6EnCti6e
 2r4LHxjWXj2fd/7ZnzJv4XcQDPPnzWHZ6isIim34sESowUlAEBSRIJ+HV2Aq
 XSg81sZoHBJWMSKYICSI2lFaM3L621Q6jyKm+nwAxqbLPgqKeBQX909wbOQk
 vT09WBuQKksSJ/zJn7+b5Xe/nXUlzcDcKkkA9UaGP1eHrk7C793P8BWrGbz8
 ZpAU7z1p7BlcMJ8wg3qzDlrRqNcoVru47cXref89n+TWW17B6ZMj3PGKW1i1
 aiVXrl7JZUuGUGEZbTReBBtPY0whrzzVFh8IovLgizJCqA0iGvEOowOU0jif
 5hHhUHPg6BmS4d+y/ex60mwymY3GzgKg62nhWLEUrokTjdeCHf5vZAsvw/pp
 xHpSp5jfXWRVe0SgDMmURdIUJULWViHIUqTcxvDXf8qclesgsYhkZAhxMkOp
 o40PfvDjnJueoautyH/5h0/xey+9jSAocubEMXp7+rh8w1qy5jQ+9iRJQuAd
 ymZIaCBpIA4yn+JtHvn1rWIpndRIVdQKr6ekTvBpigkEaTawQZHa8DDrljzN
 X31mBIWemI3xns8O//jBbO8bby29vLsc4VxGf+EXHDz7L1i2qJfMWpTyqPER
 gg5Ne1CmOVYnUiHFgkE7KLRVCDojGscPMnpuksHBedjMgou5av3VvOY1pzh+
 8DDzFg5x3aar89K1THPX616LtQneZRhlcDpAUITUUKUyynu0KKwKCIoVrHdo

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



configure: configure-stamp
configure-stamp:
	dh_testdir
	# qmake PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	# $(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/doodlejump.sgml > doodlejump.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/doodlejump.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/doodlejump install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## doodlejump 1.0.0-3

=== debian/changelog ===
doodlejump (1.0.0-3) unstable; urgency=low

  * change to use less cpu in background

 -- chanxi <chanxi@dunnno.org>  Fri,  4 Apr 2014 22:56:35 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: doodlejump
 XB-Maemo-Display-Name: doodlejump
 Architecture: armel
-Depends: ${shlibs:Depends},${misc:Depends}, libqtm-11 
+Depends: ${shlibs:Depends},${misc:Depends}, libqtm-12
 Description: Jump higher and higher, Doodler!
  Journey up a sheet of graph paper, perpetually jumping from one platform to the next, picking up jet packs, avoiding black holes, and blasting baddies with nose balls along the way. Laugh with delight as you blow past other players' actual score markers scribbled in the margins. And be warned: this game is insanely addictive!
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=92937

## doodlejump 1.0.0-4

=== debian/changelog ===
doodlejump (1.0.0-4) unstable; urgency=low

  * N9 image replaced by N900 in startscreen
  * added dependency on qtquickcompat

 -- chanxi <chanxi@dunnno.org>  Mon,  7 Apr 2014 22:56:35 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: doodlejump
 XB-Maemo-Display-Name: doodlejump
 Architecture: armel
-Depends: ${shlibs:Depends},${misc:Depends}, libqtm-12
+Depends: ${shlibs:Depends},${misc:Depends}, libqtm-12, qtquickcompat
 Description: Jump higher and higher, Doodler!
  Journey up a sheet of graph paper, perpetually jumping from one platform to the next, picking up jet packs, avoiding black holes, and blasting baddies with nose balls along the way. Laugh with delight as you blow past other players' actual score markers scribbled in the margins. And be warned: this game is insanely addictive!
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=92937
